<template>
  <section>
    <h1 class="title is-1">
      <b-icon icon="leaf" />
      Our Mission
    </h1>
    <h1 class="subtitle">
      Mind-Art is going to be carbon-negative gallery, by default
    </h1>
    <p>
     We made NFT Gallery using RMRK standards.Spreading freedom of money and building the infrastructure for the blockchain ecosystem
     Our vision is to increase the freedom of money globally. We believe that by spreading this freedom, we can significantly improve lives around the world.
     We're excited about a brand new type of digital good called a non-fungible token,
     or NFT. NFTs have exciting new properties: they’re unique, provably scarce, tradeable,
     and usable across multiple applications.
     Just like physical goods, you can do whatever you want with them! You could throw them in the trash,
     gift them to a friend across the world, or go sell them on an open marketplace.
     But unlike physical goods, they're armed with all the programmability of digital goods.
     We are a talented and humble team that is ready for everyday challenges and trying new things.
    This has framed our continuous efforts towards experimentation and reveal new endeavours.
    </p>
    <br />
      <img class="image-media__image" src="https://idsb.tmgrup.com.tr/ly/uploads/images/2021/03/23/thumbs/800x531/102271.jpg" :alt="mimeType" />
    <h1 class="title is-1">
      <b-icon icon="leaf" />
      Team
    </h1>
    <div class="columns is-multiline mt-5">
          <div class="column is-4 column-padding">
        <div class="card nft-card">
          <a href="#" class="nft-card__skeleton">
            <div class="card-image">
              <!----> 
              <figure class="b-image-wrapper image is-1by1 gallery__image-wrapper" style="">
              <!---->
              <img src="~/assets/ahsen.jpeg" alt="flowers" loading="lazy" class="has-ratio" width="432">
              <!---->
              <!---->
              </figure>
              <!---->
              <span class="card-image__price">
                <div class="money money--inline">
                <span class="text-center" >
                 Ahsen Tekdemir
                </span>
                </div>
            </span>
             </div>
              </a>
              <p>RnD Engineer @brandefense.
                The development of cutting-edge cyber security software at scale is my passion.
              </p>
            <div class="card-content">
              <span id="hover-title" title="flowers" class="title mb-0 is-4 has-text-centered">
                <a href="#" class="">
                <div class="has-text-overflow-ellipsis">
                  Security Software Developer
                </div>
                  </a>
                <!---->
              </span>
        
              </div>
            </div>
      </div>

      <div class="column is-4 column-padding">
        <div class="card nft-card">
          <a href="#" class="nft-card__skeleton">
            <div class="card-image">
              <!----> 
              <figure class="b-image-wrapper image is-1by1 gallery__image-wrapper" style="">
              <!---->
              <img src="~/assets/baran.jpeg" alt="flowers" loading="lazy" class="has-ratio" width="432">
              <!---->
              <!---->
              </figure>
              <!---->
              <span class="card-image__price">
                <div class="money money--inline">
                <span class="text-center" >
                 Baran Tarhan
                </span>
                </div>
            </span>
             </div>
              </a>
              <p>Game developer geek. 8-bit lover. 3D, 2D game development makes me awesome 👾</p>
            <div class="card-content">
              <span id="hover-title" title="flowers" class="title mb-0 is-4 has-text-centered">
                <a href="#" class="">
                <div class="has-text-overflow-ellipsis">
                  Mobile Developer
                </div>
                  </a>
                <!---->
              </span>
        
              </div>
            </div>
      </div>

      <div class="column is-4 column-padding">
        <div class="card nft-card">
          <a href="#" class="nft-card__skeleton">
            <div class="card-image">
              <!----> 
              <figure class="b-image-wrapper image is-1by1 gallery__image-wrapper" style="">
              <!---->
              <img src="~/assets/zilan.jpeg" alt="flowers" loading="lazy" class="has-ratio" width="432">
              <!---->
              <!---->
              </figure>
              <!---->
              <span class="card-image__price">
                <div class="money money--inline">
                <span class="text-center" >
                 Zilan Gündüz
                </span>
                </div>
            </span>
             </div>
              </a>
              <p>Throughout my education process, I exhibited an open personality to learning. </p>
            <div class="card-content">
              <span id="hover-title" title="flowers" class="title mb-0 is-4 has-text-centered">
                <a href="#" class="">
                <div class="has-text-overflow-ellipsis">
                  Project Manager
                </div>
                  </a>
                <!---->
              </span>
        
              </div>
            </div>
      </div>
      </div>
    
    <h1 class="title is-4 mt-5">Carbon Neutral Mission of Mind-Art</h1>
    <p>
      The mission of Mind-Art gallery is to flow collectors' resources to
      environmentally conscious digital art creation in a way to address the
      Earth's mounting climate crisis. We have intent to bring
      <b
        >carbon calculator</b
      >
      and help to make forestations and offsetting as new normal and easy
      access. To kick-start this effort, we've partnered with Offsetra which
      allows users to support
      <i
        >"high-quality pro-climate projects via the purchase of carbon offsets
        credits"</i
      >. <br /><br />
      Carbon offset credits come from a variety of sustainability-oriented
      projects. Offsetra only sources offsets from validated and verified
      projects under strict internationally recognized standards. You can find
      more information on <br />Offsetra's process is available
      <a href="https://offsetra.com/">on their website</a>.<br />
    </p>
    <br />
  </section>
</template>

<script lang="ts">
import { Component, Vue } from 'nuxt-property-decorator'

@Component<Carbonless>({
  head() {
    const title = 'Mind-Art cares about environmental impact'
    const metaData = {
      title,
      type: 'article',
      url: `${this.$config.baseUrl}/carbonless`,
      image: `${this.$config.baseUrl}/k_card_mint.png`,
    }
    return {
      title,
      meta: [...this.$seoMeta(metaData)],
    }
  },
})
export default class Carbonless extends Vue {}
</script>
